<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Slider</title>
    <style>
      * {
        margin: 0;
      }

      header {
        width: 100%;
        height: 100vh;
        position: relative;
        overflow: hidden;
      }

      img {
        position: absolute;
        min-width: 100%;
        min-height: 100%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        opacity: 0.6;
      }

      h1 {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 40px;
        font-family: tahoma, sans-serif;
        text-shadow: 0 0 6px white;
      }

      .dots {
        position: absolute;
        bottom: 30px;
        left: 50%;
        transform: translateX(-50%);
      }

      .dots span {
        display: inline-block;
        background-color: #000;
        margin: 0 20px;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        box-shadow: 0 0 0 5px white;
      }

      .dots span.active {
        box-shadow: 0 0 0 5px white, 0 0 3px 10px gray;
      }
    </style>
  </head>

  <body>
    <header>
      <img class="slider" src="images/img1.jpg" alt="" />
      <h1 class="slider">Press left < or right ></h1>
      <div class="dots">
        <span id="one" class="active"></span> <span id="two"></span>
        <span id="three"></span>
      </div>
    </header>

    <script src="main.js"></script>
  </body>
</html>
